[eduerp-users] Request for EduERP - Windows Installation

Omo Oaiya omo at datasphir.com
Mon Jun 3 05:59:40 UTC 2013


Lusekelo,

You don't have the required git in this list.  You can install from
http://msysgit.github.io and follow
https://github.com/eduerp/eduerp/wiki/Install-Guidelines

or

get tar file from http://demo.eduerp.org.ng/eduerp.tar.gz and extract into
your webroot and go to the url to finish the installation



On 31 May 2013 15:20, Lusekelo Livingstone <gwanluse at gmail.com> wrote:

> Hi Omo,
>
> So far I have the following,
>
>    1. MySQL is version: 5.5.27
>    2. Apache version 2.4.3
>    3. PHP version is 5.4.7
>    4. Drush version is 5.8
>
> Rgds
>
>
>
>> On 30 May 2013 06:35, Lusekelo Livingstone <gwanluse at gmail.com> wrote:
>>
>>> Hi, I have created an account in the name of lusekelolivingstone as
>>> advised in the github.com.
>>>
>>
>> Ok.  will add you to the EduERP project.
>>
>> Meanwhile I am using xampp with control panel of v3.1.0.
>>>
>>>
>> Great!.  Have you installed the pre-requisites below - 1,2 and 3 are in
>> xampp.  Does the PHP in XAMPP have GD and SOAP modules?
>>
>> *Requirements
>>> *1. Web server - Apache or alternative
>>> 2. Database server - MySQL 4.1 or higher
>>> 3. PHP 4.4.0 or higher (5.3 recommended. Requires GD extension for image
>>> processing and SOAP for Zimbra)
>>> 4. Git
>>> 5. Drush (version 5 or greater)
>>
>>
>>
>>>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.eko-konnect.org.ng/pipermail/eduerp-users/attachments/20130603/9b5e57bc/attachment.html>


More information about the EduERP-users mailing list